Subject: [DNSOP] Please review in terminology-bis:

From: "Paul Hoffman" <[email-masked]>
Date: Mon, 27 Nov 2017 10:28:04 -0800

Greetings again. For the past many versions of the terminology-bis draft 
(https://datatracker.ietf.org/doc/draft-ietf-dnsop-terminology-bis/), 
Section 2 has definitions of "Global DNS" and "Private DNS", based on 
the facets listed in "Naming system". This was discussed heavily on the 
list earlier, but it is also a pretty big change, so we want to be sure 
that it is what the WG wants. Please review these terms and comment on 
the list if you think the definitions should change.

--Paul Hoffman